Bug 1573572 - [RFE][Lenovo] Adding ability to parse storage adapter details
Summary: [RFE][Lenovo] Adding ability to parse storage adapter details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.10.0
Assignee: Douglas Gabriel
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 17:52 UTC by Rodney H. Brown
Modified: 2019-02-07 23:02 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1573570
: 1573574 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:01:54 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:02 UTC

Description Rodney H. Brown 2018-05-01 17:52:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-providers-lenovo/pull/150

Comment 2 Rodney H. Brown 2018-09-12 13:13:57 UTC
verified 5.10.0.14.20180831154906_2f9a1dd

Comment 4 errata-xmlrpc 2019-02-07 23:01:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.